## libforks-perl 0.34

=== debian/changelog ===
libforks-perl (0.34-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:53:05 +0100

libforks-perl (0.34-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:54:32 +0000

libforks-perl (0.34-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:34:19 +0100

libforks-perl (0.34-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Salvatore Bonaccorso ]
  * New upstream release (Closes: #578811).
  * Add myself to Uploaders.
  * Convert to '3.0 (quilt)' source package format.
  * Simplify debian/rules to a tiny makefile.
  * Add libforks-perl.docs to install TODO file into
    `/usr/share/doc/libforks-perl/'.
  * debian/control:
    - Reorder (Build-)Depends fields.
    - Rewrite short decription for package matching the "is a" style.
  * Refresh debian/copyright to revision 135 of DEP5 format-
    specification for machine readable copyright file. Update copyright
    years for upstream files and debian/* packaging.
  * debian/NEWS: 
    - Fix changelog entry version number as the version uploaded to
      unstable was 0.33-1.
    - Add trailing newline at the end of NEWS file to work around bug in
      apt-listbugs.
  * Bump Standards-Version to 3.8.4.
  * Add fix-spelling-error-in-manpage.patch patch to fix spelling error
    in forks::Devel::Symdump manpage.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 15 Jun 2010 16:01:42 +0200

libforks-perl (0.33-1) unstable; urgency=low

  [ gregor herrmann ]

  * New upstream release.
  * Add new (build) dependencies on libdevel-symdump-perl and
    libacme-damn-perl.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add NEWS.Debian to document API changes.
  * debian/copyright: update information for ppport.h.

  [ Jeffrey Ratcliffe ]

  * New upstream release
  * Removed dependency on libdevel-symdump-perl as now inlined

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2009 21:27:32 +0200

libforks-perl (0.30-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Mar 2009 19:48:23 +0100

libforks-perl (0.29-1) unstable; urgency=low

  * Initial Release. (Closes: #514058)

 -- Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>  Thu, 22 Jan 2009 13:35:17 +0100
