=== debian/control ===
Source: libforks-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libacme-damn-perl, 
 liblist-moreutils-perl (>= 0.15), libsys-sigaction-perl (>= 0.11), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <Jeffrey.Ratcliffe@gmail.com>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/forks/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libforks-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libforks-perl/

Package: libforks-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libacme-damn-perl,
 liblist-moreutils-perl (>= 0.15), libsys-sigaction-perl (>= 0.11)
Description: Perl module to emulate threads with fork
 The forks.pm module is a drop-in replacement for threads.pm.  It has the
 same syntax as the threads.pm module (it even takes over its namespace) but
 has some significant differences:
 .
  - you do _not_ need a special (threaded) version of Perl
  - it is _much_ more economic with memory usage on OS's that support COW
  - it is more efficient in the startup of threads
  - it is slightly less efficient in the stopping of threads
  - it is less efficient in inter-thread communication
 .
 If nothing else, it allows you to use the Perl threading model in
 non-threaded Perl builds and in older versions of Perl (5.6.0 and
 higher are supported).
