## libforks-perl 0.36

=== debian/changelog ===
libforks-perl (0.36-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jeffrey Ratcliffe from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.36-2.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:36:27 +0100

libforks-perl (0.36-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Silence numerical comparison warnings triggered by Perl 5.20.2. (Closes:
    780351)
  * Add Testsuite information

 -- Niko Tyni <ntyni@debian.org>  Sat, 21 Mar 2015 21:01:22 +0200

libforks-perl (0.36-1) unstable; urgency=medium

  * Imported Upstream version 0.36
  * Update copyright years for upstream files
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Jun 2014 07:18:48 +0200

libforks-perl (0.35-1) unstable; urgency=medium

  * Imported Upstream version 0.35
  * Update copyright years for debian/* packaging files
  * Drop forks.diff patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Jun 2014 18:17:15 +0200

libforks-perl (0.34-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Declare compliance with Debian Policy 3.9.5
  * New patch forks.diff: Fix "Use of each() on hash ... results in undefined
    behavior" warnings

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 18:22:21 +0200
