=== debian/control ===
Source: libforks-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libacme-damn-perl,
               liblist-moreutils-perl,
               libsys-sigaction-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libforks-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libforks-perl.git
Homepage: https://metacpan.org/release/forks

Package: libforks-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libacme-damn-perl,
         liblist-moreutils-perl,
         libsys-sigaction-perl
Description: Perl module to emulate threads with fork
 The forks.pm module is a drop-in replacement for threads.pm.  It has the
 same syntax as the threads.pm module (it even takes over its namespace) but
 has some significant differences:
 .
  - you do _not_ need a special (threaded) version of Perl
  - it is _much_ more economic with memory usage on OS's that support COW
  - it is more efficient in the startup of threads
  - it is slightly less efficient in the stopping of threads
  - it is less efficient in inter-thread communication
 .
 If nothing else, it allows you to use the Perl threading model in
 non-threaded Perl builds and in older versions of Perl (5.6.0 and
 higher are supported).
