=== debian/watch ===
version=4
https://metacpan.org/release/forks   .*/forks-v?@ANY_VERSION@@ARCHIVE_EXT@$
